kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mikhail Lesyk <godl...@lesyk.org>
Subject Re: 0.10.2.2 bug fix release
Date Sat, 23 Sep 2017 12:40:46 GMT
> Hi Mikhail,
>
> Is there a reason why you can't upgrade to 0.11.0.1 instead?
>
> Thanks,
> Ismael
>

I've 2 reasons for that:
1) We are using Python Kafka clients and 0.11 is not considered as supported:
https://cwiki.apache.org/confluence/display/KAFKA/Clients

2) We would like use 0.11 for a some time in staging env firstly before prod.

Thanks!
-- 
wbr, Mikhail Lesyk

Mime
View raw message